
            #hero, #about, #reviews, #form {
                scroll-margin-top: 80px;
            }
        
.l-9890801a { position: sticky; top: 0; z-index: 5; border-bottom: 1px solid var(--color-text); }
.l-56edb572 { display: flex; justify-content: space-between; align-items: center; height: 80px; position: relative; }
.l-bef81b2a { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; }
.l-d336f5cf { font-size: 34px; margin-right: var(--size-xxs); }
.l-02e6f138 { font-size: 24px; font-weight: 600; }
.l-0cfc10e3 { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.75rem, 8.59375vw + -3.375rem, 3.5rem); height: 100%; }
.l-6560a954 { position: relative; text-decoration: none; white-space: nowrap; padding: var(--size-xxs); height: 100%; display: flex; justify-content: center; align-items: center; }
.l-6560a954:hover { color: var(--color-primary); }
.l-0299c70e { color: var(--color-primary); }
.l-0299c70e::after { content: ""; display: block; background-color: var(--color-primary); width: 100%; height: 4px; position: absolute; bottom: -1px; }
.l-36f1984b { height: 50px; justify-content: flex-start; }
.l-c48448cb .l-0299c70e::after { top: 0; left: calc(-1 * var(--wrapper-padding)); width: 4px; height: 100%; bottom: 0; }
.l-e6ddcde4 { cursor: pointer; border: 0; padding: var(--size-xxs); background-color: transparent; transition: 0.3s opacity ease-in-out; margin-right: var(--size-m); }
.l-e6ddcde4:hover { opacity: 0.7; }
.l-e6ddcde4 svg { fill: var(--color-text); }
.l-21967699 { display: none; }
.l-89d23947 { position: fixed; z-index: 6; width: 100%; height: 100%; top: 0; left: 0; clip-path: polygon(0 0, 0 0, 0 0, 0 0); }
.l-e09c2838 { clip-path: inherit; }
.l-e09c2838 .l-b4c9ea27 { background-color: rgba(0, 0, 0, 0.2); }
.l-e09c2838 .l-18a745e1 { opacity: 1; transform: translateX(0); }
.l-7cc3b098 { height: 80px; display: flex; justify-content: flex-start; align-items: center; }
.l-74b2a672 { cursor: pointer; border: 0; padding: var(--size-xxs); background-color: transparent; transition: 0.3s opacity ease-in-out; }
.l-74b2a672:hover { opacity: 0.7; }
.l-74b2a672 svg { fill: var(--color-text); }
.l-b4c9ea27 { transition: 0.3s background-color ease-in-out; position: absolute; width: 100%; height: 100%; top: 0; left: 0; background-color: rgba(0, 0, 0, 0); }
.l-18a745e1 { display: flex; justify-content: flex-start; align-items: flex-start; flex-direction: column; min-width: 260px; width: 100%; max-width: 30%; height: 100%; box-shadow: 4px 0px 20px rgba(23, 23, 28, 0.1); opacity: 0; transform: translateX(-100%); transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; padding: 0 var(--size-m) 0 var(--wrapper-padding); }
@media screen and (max-width: 375px) { .l-e6ddcde4 { margin-right: var(--size-xxs); }
 }@media screen and (max-width: 768px) { .l-d336f5cf { font-size: 28px; }
.l-02e6f138 { font-size: 20px; }
 }@media screen and (max-width: 870px) { .l-56edb572 { justify-content: flex-start; }
.l-0cfc10e3 { gap: var(--size-m); }
.l-df36b10b { display: none; }
.l-21967699 { display: block; }
 }
.l-29950974 { position: relative; }
.l-29950974 .l-fc0d2817 { margin: calc(-1 * var(--section-padding)) auto; position: relative; min-height: 700px; display: flex; justify-content: flex-start; align-items: center; }
.l-8fd5f7d5 { display: flex; justify-content: center; align-items: center; gap: var(--size-m); min-height: 600px; width: 60%; }
.l-b183fbfa { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-b183fbfa::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.6); }
.l-b183fbfa img { width: 100%; height: 100%; object-fit: cover; object-position: 50% 50%; }
@media screen and (max-width: 1024px) { .l-8fd5f7d5 { width: 100%; }
 }@media screen and (max-width: 576px) { .l-1f90ce83 { text-align: center; }
 }
.l-12ca1cf3 { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-12ca1cf3 { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-12ca1cf3 { padding: var(--size-s); }
 }
.l-27c7c3ca { display: flex; align-items: center; gap: var(--size-m); }
.l-f370b292 { flex: 1; }
.l-2c1224a8 { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .l-27c7c3ca { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-9a5c91a9 { text-align: center; }
 }
.l-c30aa9f7 { position: relative; display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-2d6cdb36 { flex: 1; }
.l-c0909aeb { flex: 1; display: flex; flex-direction: column; gap: var(--size-m); }
.l-84e3f582 { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-s); }
.l-2c4e9d77 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 870px) { .l-c30aa9f7 { flex-direction: column; gap: var(--size-m); }
.l-2d6cdb36 { text-align: center; }
 }@media screen and (max-width: 576px) { .l-c0909aeb { gap: var(--size-s); }
.l-84e3f582 { flex-direction: column; gap: var(--size-xxs); }
 }
.l-0a2ab680 { display: flex; gap: var(--size-s); overflow-x: auto; -webkit-overflow-scrolling: touch; -ms-overflow-style: -ms-autohiding-scrollbar; padding: var(--size-xl) 20px; margin-inline: -20px; }
.l-94f88b63 { width: 50%; }
.l-4e177b77 { min-width: 270px; height: 100%; box-shadow: var(--shadow); display: flex; flex-direction: column; }
.l-5d8400bc { padding: var(--size-s) var(--size-m); }
.l-ec4bcef4 { transform: scale(1.2); }
.l-31c669c1 { padding: var(--size-s) var(--size-m); margin-top: auto; }
.l-89134d12 svg { fill: var(--color-text); }
@media screen and (max-width: 1024px) { .l-0a2ab680 { padding: 20px 20px 10px; }
.l-ec4bcef4 { transform: none; }
 }@media screen and (max-width: 768px) { .l-94f88b63 { width: 100%; }
 }@media screen and (max-width: 576px) { .l-0a2ab680 { flex-direction: column; overflow: initial; padding: 0; margin-inline: 0; }
.l-4e177b77 { text-align: center; }
 }
.l-a326e05b { padding: 0; }
@media screen and (max-width: 1280px) { .l-742288fb { border-radius: 0; }
 }@media screen and (max-width: 768px) { .l-a326e05b { padding: 0 var(--wrapper-padding); }
.l-95d6a334 { column-count: 1; }
.l-742288fb { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .l-95d6a334 { text-align: center; }
 }
.l-aff3ea00 { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-f744ea2f { text-align: center; }
.l-aff3ea00 { column-count: 1; }
 }
.l-5cf6e063 { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-1b62be07 { flex: 1; }
.l-4b4a9793 { flex: 1; position: relative; display: flex; flex-direction: column; gap: var(--size-xs); width: 100%; }
.l-98d9df5a { display: flex; justify-content: flex-start; align-items: flex-start; border-bottom: 1px solid var(--color-surface); gap: var(--size-s); padding-bottom: var(--size-xs); }
.l-ecea3554 { flex: 0 0 50px; font-size: 40px; line-height: 130%; font-weight: 500; }
@media screen and (max-width: 870px) { .l-5cf6e063 { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-1b62be07 { text-align: center; }
.l-ecea3554 { font-size: 32px; flex: 0 0 35px; }
 }
.l-da4c63e1 { display: flex; gap: var(--size-s); height: clamp(37.5rem, 58.59375vw + 9.375rem, 56.25rem); }
.l-c9b0ccf5 { flex: 1; display: flex; flex-direction: column; }
.l-d00bd24b { flex: 0 0 40%; display: flex; flex-direction: column; gap: var(--size-s); }
.l-7e720f32 { flex: 1; }
@media screen and (max-width: 768px) { .l-7e720f32 { margin-top: var(--size-m); }
.l-da4c63e1 { flex-direction: column; height: auto; }
 }
.l-5f52bfd5 { text-align: center; }

.l-5b4e1ccf { display: flex; align-items: center; gap: var(--size-m); }
.l-7a12c15d { flex: 1; }
.l-8fc33a26 { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .l-5b4e1ccf { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-4b5dfe5f { text-align: center; }
 }
.l-2d20cb49 { position: relative; display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); padding-left: var(--wrapper-padding); }
.l-f7da66be { flex: 0 1 560px; }
.l-63837934 { flex: 1 1 630px; }
.l-a59dbe68 { flex: 1; }
.l-d76b00c1 { display: flex; gap: var(--size-s); flex-wrap: wrap; }
.l-4afbe7fd { flex: 1; }
.l-1a058378 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); }
.l-0c12207d { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 768px) { .l-2d20cb49 { padding: 0 var(--wrapper-padding); flex-direction: column-reverse; }
.l-f7da66be { flex: auto; }
.l-63837934 { flex: auto; width: 100%; }
.l-d76b00c1 { margin-top: var(--size-s); }
.l-4afbe7fd { flex: 1 1 calc(50% - var(--size-s) / 2); }
 }@media screen and (max-width: 1024px) { .l-1a058378 { align-items: flex-start; flex-direction: column; gap: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-f7da66be { text-align: center; }
.l-d76b00c1 { flex-direction: column; }
.l-4afbe7fd { flex: auto; text-align: center; }
.l-1a058378 { align-items: center; }
 }
.l-562070a8 { display: flex; position: relative; gap: var(--size-s); }
.l-562070a8 * { flex: 1; }
.l-024cac1b { flex: 1; position: relative; display: grid; grid-template-columns: 1fr 1fr; gap: var(--size-m); }
.l-d2834a58 { flex-shrink: 0; }
.l-0b949f4d { grid-column: span 2; }
.l-4c655167 { user-select: none; }
.l-4c655167[open] .l-80dbe1e4 { transform: rotate(45deg); }
.l-cb4e6725 { display: flex; justify-content: space-between; align-items: center; list-style: none; cursor: pointer; padding: var(--size-s) var(--size-m); }
.l-cb4e6725::-webkit-details-marker { display: none; }
.l-80dbe1e4 { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; background-color: var(--color-bg); border-radius: 50%; margin-left: var(--size-xs); }
.l-80dbe1e4 svg { fill: var(--color-primary); }
.l-f9fcca95 { padding: 0 var(--size-m) var(--size-s); }
@media screen and (max-width: 870px) { .l-cb4e6725 { padding-top: var(--size-xs); padding-bottom: var(--size-xs); }
.l-80dbe1e4 { width: 24px; height: 24px; }
.l-80dbe1e4 svg { width: 16px; height: 16px; }
.l-f9fcca95 { padding-bottom: var(--size-xs); }
 }@media screen and (max-width: 768px) { .l-562070a8 { flex-direction: column; }
.l-024cac1b { grid-template-columns: 1fr; margin-top: var(--size-m); }
.l-0b949f4d { grid-column: span 1; }
 }@media screen and (max-width: 576px) { .l-562070a8 { text-align: center; }
 }
.l-75076902 { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-75076902 { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-75076902 { padding: var(--size-s); }
 }
.l-1ce758c7 { display: flex; align-items: center; gap: var(--size-m); }
.l-3a703a3b { flex: 1; }
.l-a1a1bdf6 { position: relative; padding: var(--size-m); }
.l-a1a1bdf6::before { content: ""; display: block; position: absolute; top: 0; right: -50%; left: 0; width: 150%; height: 100%; background-color: var(--color-surface); margin-bottom: var(--size-s); z-index: -1; border-radius: var(--b-radius); }
.l-b56428ef { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 870px) { .l-1ce758c7 { flex-direction: column; align-items: stretch; }
.l-3a703a3b { flex: auto; }
.l-a1a1bdf6 { padding: var(--size-m) var(--size-s); }
.l-a1a1bdf6::before { top: 0; right: 0; left: 0; width: 100%; height: 100%; }
 }@media screen and (max-width: 576px) { .l-a1a1bdf6 { text-align: center; }
 }
.l-682028ae { position: relative; counter-reset: item; display: flex; flex-wrap: wrap; }
.l-682028ae::before { content: ""; position: absolute; top: 50%; left: 0; width: 100%; height: 3px; background-color: var(--color-primary); z-index: 1; }
.l-91156249 { counter-increment: item; border-left: 2px solid var(--color-primary); padding-left: var(--size-s); position: relative; width: clamp(16.875rem, 16.9921875vw + 8.71875rem, 22.3125rem); }
.l-91156249::before { content: ""; position: absolute; left: -1px; display: block; width: 17px; height: 17px; border-radius: 50%; background-color: var(--color-primary); transform: translate(-50%); }
.l-dd3dd63c::before { content: "0" counter(item) " | "; font-size: 20px; font-weight: bold; }
.l-b7683976 { order: 1; margin-left: clamp(0rem, 7.2265625vw + -3.46875rem, 2.3125rem); margin-right: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-bottom: -9px; align-self: flex-end; }
.l-e1dee888 { order: 3; margin-left: clamp(1.875rem, 44.921875vw + -19.6875rem, 16.25rem); margin-top: -9px; align-self: flex-start; }
.l-2811f769 { order: 2; margin-bottom: -9px; align-self: flex-end; }
.l-064ece09 { order: 4; margin-left: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-top: -9px; align-self: flex-start; }
.l-e126bb43 { padding-bottom: 37px; }
.l-e126bb43::before { bottom: 0; }
.l-3a7bbeb5 { padding-top: 35px; }
.l-3a7bbeb5::before { top: 0; }
@media screen and (max-width: 768px) { .l-682028ae { flex-direction: column; }
.l-682028ae::before { width: 2px; height: 100%; top: 0; left: 50%; }
.l-baa851d3 { width: 50%; }
.l-b7683976 { margin: 0; align-self: initial; }
.l-e1dee888 { order: 2; margin-left: auto; align-self: initial; }
.l-2811f769 { order: 3; align-self: initial; }
.l-064ece09 { margin-left: auto; align-self: initial; }
.l-91156249 { padding-left: 0; padding-right: var(--size-xs); width: auto; border-left: none; border-bottom: 2px solid var(--color-primary); }
.l-91156249::before { left: auto; right: -1px; bottom: 0; transform: translate(50%, 50%); }
.l-e126bb43 { padding-bottom: var(--size-xs); }
.l-3a7bbeb5 { padding-bottom: var(--size-xs); padding-left: var(--size-s); padding-right: 0; padding-top: 50px; }
.l-3a7bbeb5::before { top: auto; left: 1px; transform: translate(-50%, 50%); }
 }@media screen and (max-width: 576px) { .l-682028ae::before { left: 0; }
.l-baa851d3 { width: 100%; }
.l-b7683976 { margin: 0; }
.l-e1dee888 { margin: 0; }
.l-2811f769 { margin: 0; }
.l-064ece09 { margin: 0; }
.l-91156249 { padding-left: var(--size-s); }
.l-91156249::before { left: -1px; right: auto; transform: translate(-50%, 50%); }
.l-e126bb43 { margin: 0; padding-top: 35px; }
.l-3a7bbeb5 { padding-top: 35px; }
 }
.l-ab9d6573 { position: relative; z-index: 1; }
.l-544375e9 { display: flex; justify-content: flex-start; position: relative; gap: var(--size-m); z-index: 1; }
.l-179cb531 { flex: 1; display: flex; flex-direction: column; align-items: flex-start; justify-content: flex-start; }
.l-42d10486 { flex: 0 0 660px; padding: var(--size-m) var(--size-m) var(--size-xl); display: flex; flex-direction: column; justify-content: center; }
.l-48d0b1cb { position: relative; z-index: 1; transform: translateY(50%); padding: var(--size-xs); }
.l-95194f5f { width: 100%; display: flex; justify-content: space-evenly; align-items: flex-start; gap: var(--size-m); flex-wrap: wrap; }
.l-6c91d196 { flex: 1; display: flex; align-items: center; flex-direction: column; text-align: center; }
.l-813debba { width: 56px; height: 56px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
.l-c5896d52 { fill: var(--color-text); }
.l-1c559a69 { stroke: var(--color-text); }
.l-01b7c2eb { stroke: var(--color-text); }
.l-5acc17ab { display: flex; flex-direction: column; }
.l-b02ee300 { width: 100%; height: 370px; }
@media screen and (max-width: 1024px) { .l-544375e9 { flex-direction: column; }
.l-75901ff7 { margin-top: 0; }
.l-42d10486 { flex: 1; }
.l-b02ee300 { height: 430px; }
 }@media screen and (max-width: 768px) { .l-5acc17ab { margin-top: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-179cb531 { align-items: center; text-align: center; }
.l-42d10486 { padding: var(--size-s); }
.l-48d0b1cb { transform: translateY(var(--size-xl)); }
.l-95194f5f { flex-direction: column; align-items: center; }
.l-b02ee300 { height: 370px; }
 }

        figure{overflow:hidden;}
                figure img{
        transition:transform 0.2s ease-in-out;
    }
    figure:hover img {
        transform:scale(1.05);
    }
    section > div{
        opacity:0;
        transform:translate3d(0,100px,0);
        transition-property:opacity,transform;
        transition-duration:0.6s;
        transition-timing-function:cubic-bezier(.175,.885,.32,1.275);
        will-change:opacity,transform;
    }

    section.show > div{
        opacity:1;
        transform:translate3d(0,0,0);
    }
        
.l-131434d7 { padding-top: var(--size-xl); padding-bottom: var(--size-s); }
.l-7286fdce { display: flex; justify-content: flex-start; align-items: flex-start; gap: clamp(2rem, 17.578125vw + -6.4375rem, 7.625rem); }
.l-4794c011 { display: flex; justify-content: space-between; align-items: center; padding: var(--size-m) var(--size-xl); }
.l-3598651b { flex: 0 0 clamp(14.375rem, 7.8125vw + 10.625rem, 16.875rem); }
.l-91544a09 { display: flex; justify-content: flex-start; }
.l-d8e9c61e { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); }
.l-e0151b66 { width: 74px; flex-shrink: 0; border: 0; padding: 0; }
.l-71cd7a6a { flex: 0 0 clamp(14.375rem, 7.8125vw + 10.625rem, 16.875rem); display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-e0749c75 { font-size: 36px; margin-right: var(--size-xs); }
.l-d92e0347 { font-size: 24px; font-weight: 600; }
.l-3cf17788 { flex: 1; }
.l-7295cb6b { display: flex; justify-content: space-between; gap: var(--size-m); flex-wrap: wrap; white-space: nowrap; }
.l-a42dbbec { margin-left: var(--size-s); }
.l-e1adb19f { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-64038bde { flex-direction: column; gap: var(--size-xl); }
.l-71cd7a6a { flex: auto; }
.l-4794c011 { flex-direction: column-reverse; align-items: flex-start; padding: var(--size-m); gap: var(--size-s); }
.l-e9838e9a { margin-top: 0; }
.l-a42dbbec { margin-left: 0; }
 }@media screen and (max-width: 576px) { .l-7286fdce { flex-direction: column; align-items: center; gap: var(--size-l); }
.l-3598651b { flex: auto; width: 100%; text-align: center; }
.l-d3639fd3 { text-align: center; }
.l-7295cb6b { flex-direction: column; align-items: center; }
.l-4794c011 { align-items: center; padding: var(--size-s); margin-top: var(--size-l); text-align: center; }
 }
.l-8207d650 { position: fixed; bottom: 0; opacity: 0; right: 30px; opacity: 0; transform: translateY(100%); background-color: var(--color-primary); border: none; width: 60px; height: 60px; border-radius: 50%; cursor: pointer; transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; z-index: 4; }
.l-3a4e45d6 { fill: var(--color-text-light); }
.l-03798d88 { opacity: 1; transform: translateY(-35px); }
@media screen and (max-width: 768px) { .l-8207d650 { transform: scale(0.8); bottom: 15px; right: 15px; }
 }
.l-2d94a86d { display: none; position: fixed; bottom: 30px; left: var(--wrapper-padding); width: calc(100% - var(--wrapper-padding) * 2); max-width: 600px; padding: var(--size-m); z-index: 3; }
.l-6e4e20b7 { display: block; }
.l-0fc55ad9 { display: flex; flex-wrap: wrap; gap: var(--size-xs); }
@media screen and (max-width: 768px) { .l-2d94a86d { padding: var(--size-s); }
 }@media screen and (max-width: 576px) { .l-0fc55ad9 { gap: var(--size-xxs); }
.l-331d5e31 { width: 100%; }
 }

            #hero, #about, #reviews, #form {
                scroll-margin-top: 80px;
            }
        
.l-fe3bc24e { position: sticky; top: 0; z-index: 5; border-bottom: 1px solid var(--color-text); }
.l-f29fcf07 { display: flex; justify-content: space-between; align-items: center; height: 80px; position: relative; }
.l-970ab13d { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; }
.l-8c1dd81c { font-size: 34px; margin-right: var(--size-xxs); }
.l-e6aa46d4 { font-size: 24px; font-weight: 600; }
.l-fcc48e91 { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.75rem, 8.59375vw + -3.375rem, 3.5rem); height: 100%; }
.l-b60f252d { position: relative; text-decoration: none; white-space: nowrap; padding: var(--size-xxs); height: 100%; display: flex; justify-content: center; align-items: center; }
.l-b60f252d:hover { color: var(--color-primary); }
.l-ef68222b { color: var(--color-primary); }
.l-ef68222b::after { content: ""; display: block; background-color: var(--color-primary); width: 100%; height: 4px; position: absolute; bottom: -1px; }
.l-789fa8b8 { height: 50px; justify-content: flex-start; }
.l-23df14bc .l-ef68222b::after { top: 0; left: calc(-1 * var(--wrapper-padding)); width: 4px; height: 100%; bottom: 0; }
.l-422da499 { cursor: pointer; border: 0; padding: var(--size-xxs); background-color: transparent; transition: 0.3s opacity ease-in-out; margin-right: var(--size-m); }
.l-422da499:hover { opacity: 0.7; }
.l-422da499 svg { fill: var(--color-text); }
.l-1c192acb { display: none; }
.l-7e24caaf { position: fixed; z-index: 6; width: 100%; height: 100%; top: 0; left: 0; clip-path: polygon(0 0, 0 0, 0 0, 0 0); }
.l-a7dc5e4d { clip-path: inherit; }
.l-a7dc5e4d .l-ebcf6fc3 { background-color: rgba(0, 0, 0, 0.2); }
.l-a7dc5e4d .l-6eadf5d9 { opacity: 1; transform: translateX(0); }
.l-247e4673 { height: 80px; display: flex; justify-content: flex-start; align-items: center; }
.l-aba7482e { cursor: pointer; border: 0; padding: var(--size-xxs); background-color: transparent; transition: 0.3s opacity ease-in-out; }
.l-aba7482e:hover { opacity: 0.7; }
.l-aba7482e svg { fill: var(--color-text); }
.l-ebcf6fc3 { transition: 0.3s background-color ease-in-out; position: absolute; width: 100%; height: 100%; top: 0; left: 0; background-color: rgba(0, 0, 0, 0); }
.l-6eadf5d9 { display: flex; justify-content: flex-start; align-items: flex-start; flex-direction: column; min-width: 260px; width: 100%; max-width: 30%; height: 100%; box-shadow: 4px 0px 20px rgba(23, 23, 28, 0.1); opacity: 0; transform: translateX(-100%); transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; padding: 0 var(--size-m) 0 var(--wrapper-padding); }
@media screen and (max-width: 375px) { .l-422da499 { margin-right: var(--size-xxs); }
 }@media screen and (max-width: 768px) { .l-8c1dd81c { font-size: 28px; }
.l-e6aa46d4 { font-size: 20px; }
 }@media screen and (max-width: 870px) { .l-f29fcf07 { justify-content: flex-start; }
.l-fcc48e91 { gap: var(--size-m); }
.l-11bf28c2 { display: none; }
.l-1c192acb { display: block; }
 }
.l-47188831 * + * { margin-top: var(--size-xs); }
.l-47188831 ul { list-style: disc; }
.l-47188831 ul li { margin-left: 16px; }


        figure{overflow:hidden;}
                figure img{
        transition:transform 0.2s ease-in-out;
    }
    figure:hover img {
        transform:scale(1.05);
    }
    section > div{
        opacity:0;
        transform:translate3d(0,100px,0);
        transition-property:opacity,transform;
        transition-duration:0.6s;
        transition-timing-function:cubic-bezier(.175,.885,.32,1.275);
        will-change:opacity,transform;
    }

    section.show > div{
        opacity:1;
        transform:translate3d(0,0,0);
    }
        
.l-4eb32f08 { padding-top: var(--size-xl); padding-bottom: var(--size-s); }
.l-e9000831 { display: flex; justify-content: flex-start; align-items: flex-start; gap: clamp(2rem, 17.578125vw + -6.4375rem, 7.625rem); }
.l-a41c9eff { display: flex; justify-content: space-between; align-items: center; padding: var(--size-m) var(--size-xl); }
.l-ea394420 { flex: 0 0 clamp(14.375rem, 7.8125vw + 10.625rem, 16.875rem); }
.l-683c4f56 { display: flex; justify-content: flex-start; }
.l-f96c02f6 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); }
.l-63be5dc6 { width: 74px; flex-shrink: 0; border: 0; padding: 0; }
.l-99f58b4a { flex: 0 0 clamp(14.375rem, 7.8125vw + 10.625rem, 16.875rem); display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-6a45eade { font-size: 36px; margin-right: var(--size-xs); }
.l-f825e974 { font-size: 24px; font-weight: 600; }
.l-d07d148a { flex: 1; }
.l-2a177077 { display: flex; justify-content: space-between; gap: var(--size-m); flex-wrap: wrap; white-space: nowrap; }
.l-ede194cb { margin-left: var(--size-s); }
.l-04636a13 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-5121f406 { flex-direction: column; gap: var(--size-xl); }
.l-99f58b4a { flex: auto; }
.l-a41c9eff { flex-direction: column-reverse; align-items: flex-start; padding: var(--size-m); gap: var(--size-s); }
.l-28d13577 { margin-top: 0; }
.l-ede194cb { margin-left: 0; }
 }@media screen and (max-width: 576px) { .l-e9000831 { flex-direction: column; align-items: center; gap: var(--size-l); }
.l-ea394420 { flex: auto; width: 100%; text-align: center; }
.l-81de7403 { text-align: center; }
.l-2a177077 { flex-direction: column; align-items: center; }
.l-a41c9eff { align-items: center; padding: var(--size-s); margin-top: var(--size-l); text-align: center; }
 }
.l-539e7201 { position: fixed; bottom: 0; opacity: 0; right: 30px; opacity: 0; transform: translateY(100%); background-color: var(--color-primary); border: none; width: 60px; height: 60px; border-radius: 50%; cursor: pointer; transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; z-index: 4; }
.l-948a9440 { fill: var(--color-text-light); }
.l-0c453543 { opacity: 1; transform: translateY(-35px); }
@media screen and (max-width: 768px) { .l-539e7201 { transform: scale(0.8); bottom: 15px; right: 15px; }
 }
.l-465f132b { display: none; position: fixed; bottom: 30px; left: var(--wrapper-padding); width: calc(100% - var(--wrapper-padding) * 2); max-width: 600px; padding: var(--size-m); z-index: 3; }
.l-99baff85 { display: block; }
.l-ba403392 { display: flex; flex-wrap: wrap; gap: var(--size-xs); }
@media screen and (max-width: 768px) { .l-465f132b { padding: var(--size-s); }
 }@media screen and (max-width: 576px) { .l-ba403392 { gap: var(--size-xxs); }
.l-ddf6d619 { width: 100%; }
 }
.l-6d3cc6d8 * + * { margin-top: var(--size-xs); }
.l-6d3cc6d8 ul { list-style: disc; }
.l-6d3cc6d8 ul li { margin-left: 16px; }

.l-b3768b0a * + * { margin-top: var(--size-xs); }
.l-b3768b0a ul { list-style: disc; }
.l-b3768b0a ul li { margin-left: 16px; }

.l-ee0c59d4 * + * { margin-top: var(--size-xs); }
.l-ee0c59d4 ul { list-style: disc; }
.l-ee0c59d4 ul li { margin-left: 16px; }
